<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<c:if test="${!fn:contains(userdetail.web_type, 'ARS') && !fn:contains(userdetail.web_type, 'SAAS')&& !fn:contains(userdetail.web_type, 'PASP')}">

<div class="hot-products">
	<h3 style="margin: 0">热门产品</h3>
	<ul>
		<%--<li>
			<a href="<c:url value='/insurance/product/productInfo/1001013' />">
				<p><strong style="font-weight: bold;font-size: 15px;">太平洋投标保证保险保函</strong></p>
				<span>太平洋投标保证保险保函，指保险公司向工程项目招标人提供的保证工程项目投标人履行投标义务的保险。</span>
			</a>
		</li>--%>
		<li>
			<a href="<c:url value='/insurance/product/productInfo/1001014?ACCESS_TOKEN=${ACCESS_TOKEN}' />">
				<p><strong style="font-weight: bold;font-size: 15px;">建设合同履约保证保险保函</strong></p>
				<span>等同于履约保证金，还保障投标人违反《建设工程施工合同》相关约定，对发包人造成经济损失由保险公司承担赔偿责任。</span>
			</a>
		</li>
		<li>
			<a href="<c:url value='/insurance/product/productInfo/1001015?ACCESS_TOKEN=${ACCESS_TOKEN}' />">
				<p><strong style="font-weight: bold;font-size: 15px;">诉讼财产保全保证保险</strong></p>
				<span>等同与财产保全担保金，还保障财产保全申请错误，对被申请人造成的经济损失由保险公司承担赔偿责任。</span>
			</a>
		</li>
		<li>
			<a class="no-hover" href="javascript:void(0);">
				<p><strong style="font-weight: bold;font-size: 15px;">建设工程工程款支付保证保险</strong></p>
				<span>等同于支付保证金，保障建设工程发包人未按建设合同约定支付合同款，而对建设工程施工承包人造成损失，保险公司承担赔付责任。</span>
			</a>
		</li>

	</ul>
</div>
<div class="hot-products rfv">
	<ul>
		<li>
			<h1 class="wed">建筑工程保证保险</h1>
			<p class="rty">专属服务通道</p>
			<a class="project" href="javascript:;" onclick="showProject()">马上咨询</a>
		</li>
	</ul>
</div>

<div class="construction_project">
	<h2>
		<p>留言咨询</p>
		<a href="javascript:;" class="glyphicon glyphicon-remove"></a>
	</h2>
	<form id="onlineConsultation">
	<ul>
		<li>
			<em>
				<i>*</i>咨询产品
			</em>
			<select name="pName" id="pName" style="background:url(<c:url value='/resources/versions-2.0/images/public/select-btn.jpg' />) 97% no-repeat  #fafafc;">
				<option value ="投标保证保险">投标保证保险</option>
				<option value ="履约保证保险">履约保证保险</option>
				<option value="建设工程工程款支付保证保险">建设工程工程款支付保证保险</option>
				<option value="诉讼财产保全责任保险">诉讼财产保全责任保险</option>
			</select>
		</li>
		<li>
			<em>
				<i>*</i>公司名称
			</em>
			<input Data-Val="Required" type="text" name="cName" id="cName" class="form-control" placeholder="如:百川信(厦门)网络信息服务公司" onblur="verify(this)">
		</li>
		<li>
			<em>
				<i>*</i>联系人
			</em>
			<input Data-Val="Required" type="text" name="name" id="name" class="form-control" placeholder="如:张三" onblur="verify(this)">
		</li>
		<li>
			<em>
				<i>*</i>联系电话
			</em>
			<input Data-Val="Required" type="text" name="tel" id="tel" class="form-control" placeholder="如: 18080000000或0592-8000000" onblur="verify(this)">
		</li>
		<li>
			<em>
				&nbsp;&nbsp;&nbsp;备注
			</em>
			<textarea name="remark" id="remark" rows="5" cols="20" placeholder="请简述你的咨询内容"></textarea>
		</li>
	</ul>
	</form>
	<button onclick="onlineConsultation()">提交</button>
</div>

<div class="link-mask-black"></div>
<script type="text/javascript" src="<c:url value='/resources/script/jquery-1.10.2.min.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/versions-2.0/js/bootstrap.min.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/version_new/js/layer/layer.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/commonJS/normalCheck.js' />"></script>
	<script type="text/javascript" src="<c:url value='/resources/commonJS/validateIdent.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/js/checkInputChangeStyle.js'/>"></script>
<script type="text/javascript" src="<c:url value='/resources/commonJS/con-common.js'/>"></script>
<!-- script -->
<script type="text/javascript">
    var baseUrl = '${pageContext.request.contextPath }';
    function verify(obj){
        if ($(obj).val() == '') {
            loser_has(obj);
        }else{
            if(obj.id == 'tel'){
                if(checkMobile($(obj).val()) == false && checkPhone($(obj).val()) == false){
                    laySomenType(1,null,"请输入正确的手机或者电话号码！",0);
                    $(obj).val('');
                    loser_has(obj);
                    return;
                }
			}
            success_has(obj);
		}
	}
	function onlineConsultation(){
        var flag = 0;
        $("input[Data-Val]").each(function() {
            var dataVal = $(this).attr("Data-Val");
            if (dataVal == "Required") {
                if ($(this).val() == '') {
                    loser_has(this);
                    flag = 1;
                }
            }
        });
        if(flag == 1){
            laySomenType(1, null, "打“*”为必填项，请填写完整！", 0);
            return;
		}

        //配套js(/resources/commonJS/con-common.js)1.表单参数，2.请求地址，3.是否同步，4.是否遮盖，5.返回处理
        setParamDatas($('#onlineConsultation').serialize(),baseUrl+'/synopsis/online-consultation',false,true,function(json){
            laySomenType(1,null,json.message,0);
            if(json.statusCode == '200') {
                $('.construction_project h2 a').click();
                document.getElementById("onlineConsultation").reset();
                $('#onlineConsultation li').removeClass();
            }
            dialogClose(true);
        });
	}

	function showProject() {
		$('.construction_project').show();
		$('.link-mask-black').show();
    }
    $('.construction_project h2 a').click(function () {
        $('.construction_project').hide();
        $('.link-mask-black').hide();
    })
</script>
</c:if>